Download

Visual Studio 2017 or more recent to compile?

Do you have to use VS 2017 or can you use a more recent version?

From the 4.26 Release notes:

4.27 will have something similar once the full notes are out.

1 Like